@import url("pub.css");
@import url("quick.css");
#zsBg{ width:980px;}
#comtop h1{ padding-left:15px;}
#bodyTable {background:#dcd1e2; width:888px; }
#bodyTable Td{ padding:4px;}

.redfont,.redfont2 a{font-weight:bold; color:#dc2f51;}
.redfont2{color:#dc2f51;}
.mart{margin-left:245px; margin-top:60px;}

#mainTable {height:auto; overflow:hidden; text-align:center;}
p {margin:0px;padding:0px; text-indent:0px;}
.red {color:#e82167;}
.px14{ font-size:14px;}
#scroll {SCROLLBAR-BASE-COLOR: rgb(6,57,72); overflow:auto;}
#contactus td a {
    color: white;
}

#demo {width:1093px; overflow:hidden; margin-left: 1px;}
#demo img {  margin:0;}
#demoa, #demob, #democ, #demod, #demoe, #demof, #demog, #demoh, #demoi, #demoj, #demok, #demol, #demoedd,#demop{width:1230px; overflow:hidden; margin-left: 1px;}
#demoa img, #demob img, #democ img, #demod img, #demoe img, #demof img, #demog img, #demoh img, #demoi img, #demoj img, #demok img, #demol img,#demoedd img,#demoep img { margin:0;}

#demob img {
    margin: 0 10px;
}

#democ img {
    margin: 0 20px;
}

#demog img {
    margin: 0 10px;
}


#comtop * {
    color: black !important;
}

#btTable {
    margin: 30px auto;
}

#news ul li{ width:400px; margin-left:25px;  margin-right:25px;}
#news ul li a{ width:315px; color:#000; font-family:宋体; font-size:14px;}
#news ul li span{ width:85px; font-family:宋体; font-size:14px;}


#topMenu {
    display: flex;
    height: auto;
}

#topMenu dl {
    height: auto;
    display: flex;
    float: 0;
    width: auto;
}

#topMenu dl dd {
    width: auto;
    background: 0;
    height: 55px;
}

#topMenu dl a {
    color: #fff;
    font: 24px / 15px 'Microsoft YaHei';
    margin: 10px 0;
    padding: 10px;
    display: inline-block;
    transition: all 0.3s;
}

#topMenu dl a:hover {
    text-decoration: none;
    color: #ddd;
    transition: all 0.3s;
}

#topMenu dl a:focus {
    background: #0d95d4;
    border-radius: 30px;
}